.mainText {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}
a:link {
	color: #3366CC;
	text-decoration: underline;
}
a:visited {
	color: #333366;
	text-decoration: underline;
}
a:hover {
	color: #3366CC;
	text-decoration: none;

}
a:active {


	color: #3366CC;
	text-decoration: none;
}
a.utils:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #D6E8FF;
	text-decoration: none;
}

a.utils:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #D6E8FF;
	text-decoration: none;
}

a.utils:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #D6E8FF;
	text-decoration: underline;
}

a.utils:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #D6E8FF;
	text-decoration: underline;
}

a.nav:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #EEEEEE;
	text-decoration: none;
	font-weight: bold;
	font-variant: normal;
}

a.nav:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #EEEEEE;
	text-decoration: none;
	font-weight: bold;
	font-variant: normal;
}

a.nav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #D6E8FF;
	text-decoration: none;
}

a.nav:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #D6E8FF;
	text-decoration: none;
}

.copyright {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #CCCCCC;
}
